Subject: Bomber Series--Boeing B-17 Fortress (10 of 27)

From: [email-masked]
Date: 10 Aug 94 16:40:10 GMT

>From [email-masked]

In mid-1942, 45 B-17Es were turned over to the RAF as Fortress IIA.  
RAF serials were FK 184/213, FG 449/460, and FG 462/464.  Since this 
transfer took place following the transfer of a batch of later model 
B-17Fs to the RAF as Fortress II, these planes were designated 
Fortress IIA.  

Because of its unhappy experience with the Fortress I, the RAF did not 
attempt to use their Fortress IIAs in the daylight high-altitude 
bombing role.  Instead, they were turned over to Coastal Command for 
use in antisubmarine patrol work in the war in the Atlantic.  The 
Fortress IIA entered service with No.  59 Squadron based at Thorney 
Island in August of 1942.  

One Coastal Command Fortress IIA (FK 185) was fitted with an 
experimental Bristol B.16 nose turret in place of the normal 
transparent fairing.  This turret housed a 40-mm Vickers "S" gun which 
was remotely-controlled from a position just underneath the turret.  
The gun had a traverse of 30 degrees in azimuth and 40 degrees in 
elevation.  It was intended for use against surfaced submarines.  

A few Fortress IIAs were issued to RAF Bomber Command, although I am 
unaware of their service history.  

Sources:

  Flying Fortress, Edward Jablonski, Doubleday, 1965.

  Famous Bombers of the Second World War, Volume One, William
  Green, Doubleday, 1959.

  Boeing Aircraft Since 1916, Peter M. Bowers, Naval Institute
  Press, 1989.

  United States Military Aircraft Since 1909, Gordon Swanborough
  and Peter M. Bowers, Smithsonian, 1989.

  Boeing B-17E and F Flying Fortress, Charles D. Thompson,
  Profile Publications, 1966.

  American Combat Planes, Ray Wagner, Third Edition, Doubleday, 1982.

  Jane's Fighting Aircraft of World War II, Military Press, 1989.

Joe Baugher			**************************************
AT&T Bell Laboratories		*  "I'm shocked!  Shocked to find    *
1000 E. Warrenville Road	*  that gambling is going on here!"  *
P. O. Box 3013			**************************************
Naperville, Illinois 60566-7013		
(708) 713 4548				
uscbu!jfb                  Who, me?  Speak for AT&T?  Surely you jest!	
[email-masked]